@charset "UTF-8";
/* CSS Document */
body {
	font-size: 90%;
	font-family: Arial, sans-serif;
	line-height: 1.8em;
	color: #000;
	background-color: #fff;
	text-align: center;
}

a:link,a:visited {
	color: #5773e6;
	text-decoration: none;
}

a:active,a:hover {
	color: #5773e6;
	text-decoration: underline;
}

nav h1 {
	display: none;
}

@media screen and (max-width: 738px) {
	img {
		max-width: 100%;
	}
}

/* テキスト装飾 */
.arrow01_top img {
	vertical-align: middle;
}

.arrow01_top img {
	vertical-align: top;
}

.lead01 {
	font-size: 80%;
	background: url(../img/arrow_01.png) 10px 8px no-repeat;
	padding-left: 20px;
}

.lead02 {
	font-size: 80%;
	background: url(../img/arrow_02.png) 10px 8px no-repeat;
	padding-left: 20px;
	display: block;
}

.lead03 {
	font-weight: bold;
	background: url(../img/arrow_02.png) right 5px no-repeat;
	padding-right: 15px;
}

.lead04 {
	background: url(../img/arrow_03.png) right 8px no-repeat;
	padding-right: 15px;
}

.lead05 {
	background: url(../img/arrow_01.png) right 7px no-repeat;
	padding-right: 15px;
}

.lead06 {
	background: url(../img/arrow_02.png) right 35px no-repeat;
	padding-right: 15px;
}

.lead07 {
	background: url(../img/arrow_03.png) right 35px no-repeat;
	padding-right: 15px;
}


.subtitle01_wrap {
	margin-bottom: 21px;
	border-bottom: 1px solid #000;
}

.subtitle01 {
	font-size: 105%;
	font-weight: bold;
	line-height: 1.8em;
}

.subtitle02_wrap {
	padding: 3px 10px;
	border-top: 1px solid #000;
}

.subtitle02 {
	font-size: 105%;
	font-weight: bold;
}

.subtitle03 {
	padding-top: 5px;
	padding-bottom: 36px;
	font-size: 160%;
	line-height: 1em;
	font-weight: bold;
}

.subtitle04 {
	padding: 8px 0 11px;
	line-height: 1em;
	font-weight: bold;
	border-top: 1px solid #000;
}
@media screen and (max-width: 738px) {
	.subtitle04 {
		padding: 13px 10px;
	}
}

.subtitle05 {
	padding-top: 5px;
	padding-bottom: 17px;
	font-size: 160%;
	line-height: 1em;
	font-weight: bold;
}

.subtitle06 {
	padding-bottom: 8px;
	margin-bottom: 10px;
	border-bottom: 1px solid #000;
	line-height: 1em;
	font-weight: bold;
}

.subtitle07 {
	font-size: 110%;
	font-weight: bold;
}
@media screen and (max-width: 738px) {
	.subtitle07 {
		font-size: 100%;
	}
}

.subtitle08 {
	font-size: 120%;
	font-weight: bold;
}
@media screen and (max-width: 738px) {
	.subtitle08 {
		font-size: 100%;
	}
}

.subtitle09 {
	padding-top: 5px;
	font-size: 160%;
	line-height: 1em;
	font-weight: bold;
}
@media screen and (max-width: 738px) {
	.subtitle09 {
		font-size: 120%;
		line-height: 1.3;
	}
}

.subtitle10 {
	padding-top: 5px;
	font-size: 160%;
	line-height: 1em;
	font-weight: bold;
}

.subtitle11 {
	font-size: 120%;
	font-weight: bold;
}

.subtitle12 {
	font-size: 150%;
	line-height: 1.5em;
}

.subtitle13 {
	font-size: 130%;
	line-height: 1.8em;
}
@media screen and (max-width: 738px) {
	.subtitle13 {
		font-size: 100%;
	}
}

.subtitle14 {
	font-size: 120%;
	font-weight: bold;
	padding-top: 5px;
}

.attention01_wrap {
	background-color: #7888aa;
	color: #fff;
	margin-top: 4px;
	padding: 0 5px 0 10px;
}

.attention01_wrap_info {
	font-size: 80%;
	background-color: #7888aa;
	color: #fff;
	padding: 0 5px 0 10px;
}

.icon01 img {
	vertical-align: top;
	padding-top: 5px;
}

.bg_blue01 {
	background-color: #c0dcff;
}

.bg_blue02 {
	background-color: #eff6ff;
}

.bg_gray01 {
	background-color: #dfe7e9;
}

.bg_gray02 {
	background-color: #f1f4f5;
}

/* html構成 */
#wrapper {
	text-align: left;
	background: url(../img/bg_container_01.png) 50% 100% repeat-y;
}

#header_global {
	margin: 0 auto 15px;
	padding: 0 30px;
	width: 980px;
	height: 130px;
	border-bottom: 3px solid #000;
}
@media screen and (max-width: 738px) {
	#header_global {
		display: none;
	}
}

#container {
	width: 1040px;
	margin: 0 auto 0;
}
@media screen and (max-width: 738px) {
	#container {
		width: auto;
	}
}

#top_main {
	margin: 0 0 0 31px;
	width: 980px;
}

#contents {
	margin: 0 0 0 31px;
	width: 978px;
	margin-bottom: 34px;
}

.contents_main {
	float: left;
	width: 726px;
}

.contents_main_02 {
	width: 978px;
	margin-bottom: 50px;
}
@media screen and (max-width: 738px) {
	.contents_main {
		float: none;
		width: auto;
		padding: 0 5.42005420054201%;
	}

	.contents_main_02 {
		width: auto;
		padding: 0 5.42005420054201%;
		margin-bottom: 15px;
	}
}

#contents_side {
	float: right;
	width: 222px;
	margin-right: 2px;
}
@media screen and (max-width: 738px) {
	#contents_side {
		float: none;
		width: auto;
		margin: 50px 0 0;
	}
}

/* ヘッダー */
#logo {
	float: left;
	margin-top: 33px;
	margin-left: 1px;
	width: 226px;
}

/* グローバルナビ */
#nav_header_function {
	float: right;
}

#nav_header_function ul {
	float: right;
}

#nav_header_function li {
	float: left;
	padding: 7px 0 0 15px;
	font-size: 80%;
	line-height: 19px;
}

#nav_header_function li.function_top {
	padding-right: 15px;
	border-right: 1px solid #dadbdb;
}

#nav_global {
	float: right;
	width: 750px;
	margin-top: 78px;
	text-align: right;
	display:block;
}

#nav_global ul {
	float: right;
}

#nav_global li {
	float: left;
	padding: 0 23px 0 25px;
	border-right: 1px solid #666;
	line-height: 21px;
	font-weight: bold;
}

#nav_global li:hover {
	position:relative;
	background-color:#696969;
	color: #fff;
}

#nav_global li:hover a {
	color: #fff;
}

#nav_global li a:hover {
	color: #fff;
	display: block;
}

#nav_global li.global_start {
	border-left: 1px solid #666;
}

#nav_global li.global_end {
	border-right: none;
	padding: 0 24px 0 21px;
}

#nav_global li a {
	position:relative;
	display: block;
	text-decoration: none;
	color: #333;
}
@media screen and (max-width: 738px) {
	#nav_global {
		display: none;
		float: none;
		width: auto;
		margin-top: 40px;
		text-align: center;
	}

	#nav_global ul {
		float: none;
		overflow: hidden;
	}

	#nav_global li {
		float: left;
		padding: 0 23px 0 25px;
		border-right: 1px solid #666;
		line-height: 21px;
		font-weight: bold;
	}

	#nav_global li:hover {
		position:relative;
		background-color:#696969;
		color: #fff;
	}

	#nav_global li:hover a {
		color: #fff;
	}

	#nav_global li a:hover {
		color: #fff;
		display: block;
	}

	#nav_global li.global_start {
		border-left: 1px solid #666;
	}

	#nav_global li.global_end {
		border-right: none;
		padding: 0 24px 0 21px;
	}

	#nav_global li a {
		position:relative;
		display: block;
		text-decoration: none;
		color: #333;
	}
}

#nav_global ul ul{
	display:none;
	position:absolute;
	top:100%;
	left:0;
}

#nav_global li li.nav_concert {
	clear: both;
	padding: 5px 25px;
	text-align: left;
	background-color:#808080;
	opacity:0.9;	/*Firefox, Opera, Chrome, Safari*/
	filter: alpha(opacity=90);	/*IE8以下*/
	border-right: 0;
	width: 155px;
	margin-left: -1px;
}

#nav_global li li.nav_tickets {
	clear: both;
	padding: 5px 25px;
	text-align: left;
	background-color:#808080;
	opacity:0.9;	/*Firefox, Opera, Chrome, Safari*/
	filter: alpha(opacity=90);	/*IE8以下*/
	border-right: 0;
	width: 140px;
	margin-left: -1px;
}

#nav_global li li.nav_about {
	clear: both;
	padding: 5px 25px;
	text-align: left;
	background-color:#808080;
	opacity:0.9;	/*Firefox, Opera, Chrome, Safari*/
	filter: alpha(opacity=90);	/*IE8以下*/
	border-right: 0;
	width: 160px;
	margin-left: -1px;
}

#nav_global li li.nav_library {
	clear: both;
	padding: 5px 25px;
	text-align: left;
	background-color:#808080;
	opacity:0.9;	/*Firefox, Opera, Chrome, Safari*/
	filter: alpha(opacity=90);	/*IE8以下*/
	border-right: 0;
	width: 100px;
	margin-left: -1px;
}

#nav_global li li a {
	color: #fff;
}

#nav_global li li a:hover {
	color: #333;
}

#nav_global li li:hover {
	position:relative;
	background-color: #d8d8d8;
	opacity:1;	/*Firefox, Opera, Chrome, Safari*/
	filter: alpha(opacity=100);	/*IE8以下*/
	color: #333;
}

#nav_global li li:hover a {
	color: #333;
}

#nav_global li:hover > ul {
	display: block
}

/* コメント */
#top_comment {
	margin: 0 0 20px 31px;
	width: 978px;
	word-break: break-word;
}

#top_comment_box {
	background-color: #fff;
	border: 1px solid #000;
	padding: 20px;
	word-break: break-all;
}

#top_comment_box .article_substring {
	clear: left;
}

#top_comment_box .article_all {
	clear: left;
}

#top_comment_box h1 {
	float: left;
	width: 200px;
	font-size: 80%;
	color: #e40012;
	line-height: 1.9em;
	font-weight: bold;
}

#top_comment_box p.top_comment_text {
	margin-left: 20px;
	float: left;
	width: 700px;
	font-size: 80%;
	line-height: 2em;
	font-weight: bold;
}

/* メインコンテンツ */
.contents-box01 h2,
.contents-box01-end h2 {
	padding-top: 10px;
}

.contents-box01 {
	float: left;
	width: 222px;
	padding: 0 30px 30px 0;
}
@media screen and (max-width: 738px) {
	.contents-box01 {
		float: none;
		width: auto;
		padding: 0 0 15px;
	}
}

.contents-box01 h1,
.contents-box01-end h1 {
	padding-top: 10px;
}

.contents-box01-end {
	float: left;
	width: 222px;
	padding: 0 0 30px 0;
}
@media screen and (max-width: 738px) {
	.contents-box01-end {
		float: none;
		width: auto;
		padding: 0 0 15px;
	}
}

/* サイド */
#side_calender {
	padding-bottom: 34px;
}

#side_calender_tab {
}

#side_calender_tab ul {
	border-bottom: 1px solid #000;
	margin-bottom: 5px;
	font-size: 90%;
	height: 21px;
}

#side_calender_concert {
	float: left;
	width: 110px;
	height: 21px;
	background-color: #d0d3e2;
	text-align: center;
	line-height: 22px;
	color: #6c7682;
}
@media screen and (max-width: 738px) {
	#side_calender_concert {
		width: 50%;
	}
}

#side_calender .ui-tabs-nav #side_calender_concert.ui-tabs-selected {
	background-color: #5e76a6 !important;
}

#side_calender .ui-tabs-nav #side_calender_concert.ui-state-hover {
	background-color: #5f76a8 !important;
}

#side_calender .ui-tabs-nav #side_calender_schedule.ui-tabs-selected {
	background-color: #66a5f2 !important;
}

#side_calender .ui-tabs-nav #side_calender_schedule.ui-state-hover {
	background-color: #72acf5 !important;
}

#side_calender .ui-tabs-nav .ui-tabs-selected a {
	color: #fff !important;
}

#side_calender .ui-tabs-nav .ui-state-hover a {
	color: #fff !important;
}

#side_calender_concert a {
	color: #6c7682;
}
#side_calender_schedule {
	float: right;
	width: 110px;
	height: 21px;
	background-color: #d4e4fe;
	text-align: center;
	line-height: 22px;
	color: #6c7682;
}
@media screen and (max-width: 738px) {
	#side_calender_schedule {
		width: 50%;
	}
}

#side_calender_schedule a {
	color: #6c7682 !important;
}

#side_calender table {
	width: 100%;
	margin-bottom: 17px;
	border-collapse: separate;
	border-spacing: 2px;
	font-family: "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

#side_calender table th,
#side_calender table td,
#side_calender table td div {
	padding: 3px 0;
	width: 29px;
	font-size: 12px;
	line-height: 20px;
	text-align: center;
	font-weight: bold;
}

#side_calender table th.koumoku {
	padding-bottom: 6px;
}

#side_calender table th.btn_l {
	/*text-align: left;*/
}

#side_calender table th.btn_r {
	/*text-align: right;*/
}

#side_calender table th.month {
	width: 145px;
	font-size: 16px;
	vertical-align: middle;
}

#side_calender table th.dayweek {
	padding: 0;
	color: #b3b3b4;
	font-size: 10px;
	font-weight: normal;
}

#side_calender table th.dayweek_h {
	color: #83898c;
}

#side_calender_tab-1 td.check {
	height: 20px;
}

#side_calender_tab-1 td.check {
	background-color: #adb8ca;
}

#side_calender_tab-1 td.check a {
	color: #000;
	text-decoration: none;
	display: block;
}

#side_calender_tab-2 td.check {
	height: 20px;
}

#side_calender_tab-2 td.check {
	background-color: #a8cdf9;
}

#side_calender_tab-2 td.check a {
	color: #000;
	text-decoration: none;
	display: block;
}

#side_calender_menu a {
	color: #000;
	text-decoration: none;
}

#side_calender_up p,
#side_calender_search p {
	font-size: 90%;
	line-height: 28px;
	font-weight: bold;
	padding-left: 40px;
}

#side_calender_up:hover,
#side_calender_search:hover {
	background-color: #dfe7e9;
}

#side_calender_up {
	height: 28px;
	background: url(../img/icon_calender_01.png) 10px 8px no-repeat #f1f4f5;
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
}

#side_calender_search {
	height: 30px;
	background: url(../img/icon_calender_02.png) 10px 6px no-repeat #f1f4f5;
	border-bottom: 1px solid #000;
}

.side_info {
	margin-bottom: 16px;
}

.side_info_box {
	padding: 7px 10px 7px;
	border-bottom: 1px solid #cddbe6;
}

.side_link01 {
	margin-top: 3px;
}

/* フッター */
@media screen and (max-width: 738px) {
	#footer_global {
		display: none;
	}
}
#footer_sitemap nav {
	float: left;
	padding-right: 30px;
}
@media screen and (max-width: 738px) {
	#footer_sitemap nav {
		float: none;
		padding: 0 10px;
	}
}

#footer_sitemap nav h1 {
	display: block;
	font-weight: bold;
}

#footer_sitemap nav h1 a {
	color: #000;
}

#footer_sitemap nav li a {
	color: #5a5a5a;
}

#footer_sitemap_concert {
	width: 120px;
}

#footer_sitemap_ticket {
	width: 120px;
}

#footer_sitemap_about {
	width: 120px;
}

#footer_sitemap_library {
	width: 125px;
}

#footer_sitemap_audience {
	width: 115px;
}

#footer_sitemap_other {
	width: 185px;
	padding-right: 0 !important;
}

#footer_sitemap_other h1 {
	display: none !important;
}

.copyright {
	font-size: 80%;
	line-height: 19px;
}

#footer_sitemap {
	margin: 0 auto 0;
	padding: 14px 30px 15px;
	width: 980px;
	border-top: 1px solid #e1e1e2;
	border-bottom: 1px solid #e1e1e2;
	font-size: 80%;
	line-height: 1.7em;
}

#footer_copyright {
	margin: 14px 0 0 31px;
	padding-bottom: 50px;
	width: 978px;
}
@media screen and (max-width: 738px) {
	#footer_copyright {
		margin: 15px 0 0;
		padding-bottom: 25px;
		width: auto;
	}
}



/* ==========================================================
[ SP -Break Point 738px- ]

Header
Footer

========================================================== */
.header_sp,
.footer_sp {
	display: none;
}
@media screen and (max-width: 738px) {
	.header_sp,
	.footer_sp {
		display: block;
	}
	.header_sp a {
		color: #000;
	}



/* ---------------------------------------------
*   Header
--------------------------------------------- */
.header_sp {
	height: 55px;
}
.header_sp_inner {
	position: fixed;
	z-index: 999;
	top: 0;
	right: 0;
	left: 0;
	display:-webkit-box;
	display:-ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	padding: 9px 17px;
	border-bottom: 1px solid #999;
	background-color: #fff;
}


/* header_logo
--------------------------------------------- */
.header_logo {
	width: 78px;
}


/* header_contents
--------------------------------------------- */
.header_contents {
	position: relative;
	display:-webkit-box;
	display:-ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	padding-top: 8px;
}

/* -- header_link -- */
.header_link {
	font-size: .75rem;
	line-height: 1;
	vertical-align: top;
	font-weight: bold;
	padding-top: 8px;
	margin-right: 14px;
}

/* -- header_cal -- */
.header_cal {
	margin-right: 14px;
}
.header_cal a {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: block;
	width: 28px;
	height: 26px;
	padding-top: 11px;
	padding-right: 2px;
	text-align: center;
	font-size: .625rem;
	line-height: 1;
	letter-spacing: -.05em;
	background: url(../img/sp/icon_cal.png) 0 0 no-repeat;
	-webkit-background-size: 100% auto;
	background-size: 100% auto;
}
.header_cal a .item_date {
	font-weight: bold;
}

/* -- header_sp_menu -- */
.header_sp_menu {
	position: relative;
	width: 25px;
	height: 0;
	padding-top: 25px;
	overflow: hidden;
}

/* -- header_menu_trigger -- */
.header_menu_trigger {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	display: block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-align: center;
	overflow: hidden;
	z-index: 101;
}

/* item_line */
.header_menu_trigger .item_line {
	position: absolute;
	display: inline-block;
	top: 42%;
	left: 50%;
	width: 25px;
	border-bottom: 2px solid #000;
	line-height: 1;
	font-size: 0;
	margin-left: -12.5px;
	-webkit-animation: menu-center 0.5s forwards;
	animation: menu-center 0.5s forwards;
}
.header_menu_trigger .item_line:before,
.header_menu_trigger .item_line:after {
	content: "";
	position: absolute;
	left: 50%;
	display: inline-block;
	width: 25px;
	border-top: 2px solid #000;
	margin-left: -12.5px;
}
.header_menu_trigger .item_line:before {
	top: -10px;
	-webkit-animation: menu-top 0.5s forwards;
	animation: menu-top 0.5s forwards;

}
.header_menu_trigger .item_line:after {
	top: 10px;
	-webkit-animation: menu-bottom 0.5s forwards;
	animation: menu-bottom 0.5s forwards;
}
.skin_on .header_menu_trigger .item_line {
	-webkit-animation: menu-center--active 0.5s forwards;
	animation: menu-center--active 0.5s forwards;
}
.skin_on .header_menu_trigger .item_line:before {
	-webkit-animation: menu-top--active 0.5s forwards;
	animation: menu-top--active 0.5s forwards;
}
.skin_on .header_menu_trigger .item_line:after {
	-webkit-animation: menu-bottom--active 0.5s forwards;
	animation: menu-bottom--active 0.5s forwards;
}
@keyframes menu-top {
	100% {
		top: -10px;
		width: 25px;
		transform: rotate(0deg);
	}
	75% {
		top: 0;
		width: 25px;
		transform: rotate(0deg);
	}
	0% {
		top: 0;
		width: 22px;
		transform: rotate(45deg);
	}
}
@keyframes menu-center {
	100% {
		border-bottom: 2px solid #000;
	}
	75% {
		border-bottom: 2px solid #000;
	}
	0% {
		border: none;
	}
}
@keyframes menu-bottom {
	100% {
		top: 10px;
		width: 25px;
		transform: rotate(0deg);
	}
	75% {
		top: 0;
		width: 25px;
		transform: rotate(0deg);
	}
	0% {
		top: 0;
		width: 22px;
		transform: rotate(-45deg);
	}
}
@-webkit-keyframes menu-top {
	100% {
		top: -10px;
		width: 25px;
		-webkit-transform: rotate(0deg);
	}
	75% {
		top: 0;
		width: 25px;
		-webkit-transform: rotate(0deg);
	}
	0% {
		top: 0;
		width: 22px;
		-webkit-transform: rotate(45deg);
	}
}
@-webkit-keyframes menu-center {
	100% {
		border-bottom: 2px solid #000;
	}
	75% {
		border-bottom: 2px solid #000;
	}
	0% {
		border: none;
	}
}
@-webkit-keyframes menu-bottom {
	100% {
		top: 10px;
		width: 25px;
		-webkit-transform: rotate(0deg);
	}
	75% {
		top: 0;
		width: 25px;
		-webkit-transform: rotate(0deg);
	}
	0% {
		top: 0;
		width: 22px;
		-webkit-transform: rotate(-45deg);
	}
}
@keyframes menu-top--active {
	0% {
		top: -10px;
		width: 25px;
		transform: rotate(0deg);
	}
	75% {
		top: 0;
		width: 25px;
		transform: rotate(0deg);
	}
	100% {
		top: 0;
		width: 22px;
		transform: rotate(45deg);
	}
}
@keyframes menu-center--active {
	0% {
		border-bottom: 2px solid #000;
	}
	75% {
		border-bottom: 2px solid #000;
	}
	100% {
		border: none;
	}
}
@keyframes menu-bottom--active {
	0% {
		top: 10px;
		width: 25px;
		transform: rotate(0deg);
	}
	75% {
		top: 0;
		width: 25px;
		transform: rotate(0deg);
	}
	100% {
		top: 0;
		width: 22px;
		transform: rotate(-45deg);
	}
}
@-webkit-keyframes menu-top--active {
	0% {
		top: -10px;
		width: 25px;
		-webkit-transform: rotate(0deg);
	}
	75% {
		top: 0;
		width: 25px;
		-webkit-transform: rotate(0deg);
	}
	100% {
		top: 0;
		width: 22px;
		-webkit-transform: rotate(45deg);
	}
}
@-webkit-keyframes menu-center--active {
	0% {
		border-bottom: 2px solid #000;
	}
	75% {
		border-bottom: 2px solid #000;
	}
	100% {
		border: none;
	}
}
@-webkit-keyframes menu-bottom--active {
	0% {
		top: 10px;
		width: 25px;
		-webkit-transform: rotate(0deg);
	}
	75% {
		top: 0;
		width: 25px;
		-webkit-transform: rotate(0deg);
	}
	100% {
		top: 0;
		width: 22px;
		-webkit-transform: rotate(-45deg);
	}
}


/* hnav
--------------------------------------------- */
.hnav {
	position: absolute;
	z-index: 999;
	top: calc(100% + 1px);
	right: 0;
	left: 0;
	display: none;
	width: 100%;
	height: calc(100vh - 54px);
	background-color: #fff;
	overflow-y: scroll;
}
.hnav_inner {
	padding: 0 17px 50px;
}

/* -- hnav_list -- */
.hnav_list {
	margin-bottom: 50px;
}
.hnav_list li {
	border-bottom: 1px solid #999;
}
.hnav_list li a {
	display: block;
	text-align: center;
	font-size: .9375rem;
	line-height: 52px;
}

/* -- sns_area -- */
.sns_area {
	text-align: center;
}

/* item_ttl */
.sns_area .item_ttl {
	width: 52px;
	line-height: 9px;
	margin: 0 auto 20px;
}

/* sns_list */
.sns_list {
	text-align: center;
	letter-spacing: -.4em;
}
.sns_list li {
	display: inline-block;
	letter-spacing: normal;
	margin: 0 12px;
}
.sns_list li a {
	display: block;
	height: 29px;
}
.sns_list li a img {
	height: 100%;
}



/* ---------------------------------------------
*   Footer
--------------------------------------------- */
.footer_sp {
	background-color: #000;
}
.footer_sp_inner {
	padding: 40px 17px 45px;
}


/* fnav
--------------------------------------------- */
.fnav {
	margin: 32px 0 40px;
}
.fnav_inner {
	position: relative;
	display:-webkit-box;
	display:-ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}
.fnav_column {
	width: 48%;
}

/* -- fnav_list -- */
.fnav_list {
	border-top: 2px solid #b4b4b4;
}
.fnav_list li {
	border-bottom: 1px solid #686868;
}
.fnav_list:not(:last-of-type) li:last-of-type {
	margin-bottom: 24px;
}
.fnav_list li a {
	display: block;
	text-align: left;
	color: #fff;
	font-size: .625rem;
	line-height: 25px;
}

/* footer_logo
--------------------------------------------- */
.footer_logo {
	text-align: center;
}
.footer_logo a {
	display: inline-block;
	max-width: 230px;
}

}